html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover{
	text-decoration:underline !important;
}

#main-content p{
word-wrap: break-word;
overflow-wrap: break-word;

-webkit-hyphens: auto;
   -moz-hyphens: auto;
        hyphens: auto;
}




/*** CAPTCHA v3 ***/
.grecaptcha-badge{right:-400px !important;}



/*** BLOG ***/

/*** SEARCHFORM ***/

/*Hide the search button*/
.icon-search input.et_pb_searchsubmit,
.widget_search input#searchsubmit {
    background: transparent;
    color: transparent;
    border: none;
    width: 55px;
    z-index: 2;
}
/*Add padding to the search input field*/
.icon-search input.et_pb_s,
.widget_search input#s {
    padding-right: 55px !important;
}
.et_pb_widget{margin-bottom:70px !important;}
input.et_pb_s{background:#fff !important;border:0 !important;}
input.et_pb_s::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #8a423f !important;
  opacity: 1; /* Firefox */
}
input.et_pb_s:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #8a423f !important;
}
input.et_pb_s::-ms-input-placeholder { /* Microsoft Edge */
  color: #8a423f !important;
}

/*Add the icon*/
.icon-search .et_pb_searchform:before,
.widget_search::before {
    content: '\55';
    position: absolute;
    font-family: 'ETModules';
    z-index: 1;
    right: 0;
    font-size: 20px;
    padding: 8px 20px;
}

.tag-cloud-link:hover{
	color:#fff !important;
	background-color:#8cca7d !important;
}



.archives h1{
	font-weight:700;
	color:#fff;
	font-size:50px;
	line-height:60px;
	text-align:center;
	background:#435034;
	padding:40px 0 40px;
}
@media (max-width: 980px){
	.archives h1{
		font-size:30px;
	}
}
.archives h1 span{
	display:block;
	font-size:18px;
	line-height:22px;
}
.archives .noresult h1{
	background:none !important;
	padding:0;
}
.archives .noresult h2{
	font-weight:700;
	color:#000;
	font-size:18px;
	line-height:22px;
}

.archives{
	padding-top:60px !important;
	width:100% !important;
	max-width:none !important;
	margin:auto;
}
@media (min-width: 981px){
	.archives #left-area{
		width:66% !important;
		max-width:66% !important;
		margin:0 !important;
		padding:54px 40px !important;
	}
	.archives #left-area .leftcontent{
		display: flex !important;
	    flex-wrap: wrap !important;
	    justify-content: space-between !important;
		align-items: flex-start !important;
		align-content: flex-start !important;
	}
	
	.archives #left-area .leftcontent article.et_pb_post{
		margin:0 auto 60px !important;
		width:43% !important;
	}
	.archives #left-area .leftcontent article.et_pb_post:last-child{
		margin-left:40px !important;
	}
}
@media (max-width: 980px){
	.archives #left-area .leftcontent article.et_pb_post{
		margin:30px 30px 60px !important;
		width:calc(100% - 60px) !important;
	}
}

.archives #left-area .leftcontent .entry-featured-image-url{
	margin-bottom:10px !important;
}
.archives #left-area .leftcontent h2.entry-title{
	font-weight:700;
	font-size:18px !important;
	line-height:22px !important;
	color:#5D1C29;
	margin-top:-20px !important;
}
.archives #left-area .leftcontent .post-meta a{color:#8cca7d !important; float:right;}
.archives #left-area .leftcontent .post-meta a:hover{text-decoration:underline;}
.archives #left-area .leftcontent .post-meta{position: relative;}
.archives #left-area .leftcontent .post-meta .published{color:#fff !important; position:absolute; background:#425034; padding:3px 5px; top:-5px;}
#hotnews .post-meta .published{color:#425034 !important; position:static; background:none !important; padding:0; margin-top:0px;}



body.error404 #sidebar{display:none !important;}
body.error404 #left-area{width:100% !important; float:none !important; padding-right:0 !important;}
body.error404 #left-area h2{font-weight:800 !important;}	


body.search-no-results #left-area{
	width:100% !important; 
	float:none !important; 
	padding:0 !important;
	max-width: none !important;
}
body.search-no-results #left-area .leftcontent{
	display:block !important;
	float:left !important;
	width:66% !important;
	max-width:66% !important;
	margin:0 !important;
}
body.search-no-results #left-area .leftcontent article.et_pb_post{width:100% !important;}
body.search-no-results #left-area .leftcontent article.et_pb_post:last-child{margin-left:0 !important;}

article.not_found{padding-top:50px !important;}

/*** SIDEBAR ***:

/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {background: none;}
#main-header {
	-webkit-box-shadow:none;
	box-shadow:none;
}
body.single #main-content .container{
	padding-top:60px !important;
	width:100% !important;
	max-width:none !important;
}
body.single #main-content article{padding-bottom:0 !important; margin-bottom:0 !important;}
.et_pb_blog_grid .et_pb_image_container{margin:-20px 0 0px !important;}
.et_pb_blog_grid .et_pb_post .entry-featured-image-url{margin-bottom:10px !important;}
.et_pb_blog_grid article.et_pb_post{
	border:0!important;
	margin-bottom:80px !important;
}
.et_pb_blog_grid .et_pb_post {padding:0 !important;}
.et_pb_blog_grid .post-meta a{color:#8cca7d !important; float:right;}
.et_pb_blog_grid .post-meta{position:relative;}
.et_pb_blog_grid .post-meta .published{color:#fff !important; position:absolute; background:#425034; padding:3px 5px; top:-5px;}
.et_pb_blog_grid .post-meta a:hover{text-decoration:underline;}


#sidebar h4.widgettitle, #sidebar h2{
	font-weight: 800;
    color: #425034!important;
}
@media (max-width: 980px){
	body.single .et_pb_row {
    	padding: 30px !important;
	}
	body.single #infoContact .et_pb_row {
    	padding: 30px 0!important;
	}
	body.single .et_pb_row:first-child {
    	padding: 30px 0 0!important;
	}
}

@media (min-width: 981px){
	.archives #content-area{
		background: #ffffff; /* Old browsers */
		background: -moz-linear-gradient(left, #ffffff 66%, #ebefef 66%); /* FF3.6-15 */
		background: -webkit-linear-gradient(left, #ffffff 66%,#ebefef 66%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to right, #ffffff 66%,#ebefef 66%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebefef',GradientType=1 ); /* IE6-9 */
	}
	#sidebar{
		background:#ebefef;
		width:33%;
		float:right;
		padding:50px 80px 50px 50px !important;
	}
}

@media (max-width: 980px){
	.archives #content-area{
		background:none !important;
	}
	#sidebar{
		background:#ebefef;
		width:100%;
		float:none;
		padding:60px 40px !important;
	}
}


/*** MAIN MENU ***/
@media all and (min-width: 981px) {

	#et-top-navigation{padding-top: 24px !important;}
	#main-header{
		background: -moz-linear-gradient(top, rgba(255,255,255,1) 59%, rgba(255,255,255,0) 60%);
		background: -webkit-linear-gradient(top, rgba(255,255,255,1) 59%,rgba(255,255,255,0) 60%);
		background: linear-gradient(to bottom, rgba(255,255,255,1) 59%,rgba(255,255,255,0) 60%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );
	}
	#main-header .menu_item a:after{right:10px !important;}
    #main-header .nav li {padding-right:20px !important;}
    #main-header .nav li.todo > a{color:#aaa !important;}
    #main-header .nav li ul {
        top: 58px !important; width:200px !important; padding:0 !important;
    }
    #top-menu li li{padding:0 !important;}
    #et-top-navigation{padding-top:0 !important;float:none !important;padding-left:90px !important;}
	#top-menu > li > a{border-top:4px solid #fff;padding-top:20px;}
	#top-menu li li a{line-height:1.2em !important;}
	#top-menu > li.current_page_item > a, #top-menu > li.et-hover > a{border-top:4px solid #8cca7d; }
	#top-menu li li a:hover, #top-menu li li.et-hover a{color:#fff !important; background:#8cca7d !important;}
	#top-menu .menu-item-has-children>a:first-child{padding-right:10px !important;}
	#top-menu > li.menu-item-has-children > a:after {
        right: -5px !important; top:22px !important;
    }
    #et-top-navigation > a {padding-top:24px !important;}
    #et_top_search{margin-top:26px !important; margin-left:10px !important;}
    	.et_search_form_container{height:64px !important;}
    #et-top-navigation .et-cart-info{float:right !important;margin-left:20px !important;}
    #et-top-navigation .et-cart-info span:before{margin-right:0 !important;}
    
    .logo_container{left:-30px !important; top:5px !important;}

	#main-header .logo_container{width:auto !important;}

}
#lang{position:absolute;top:0px;right:0;z-index:9999;}
#lang li a{color:#000 !important; font-weight:bold !important;text-transform:none !important;}


/*** CART ICON ***/
.et-cart-info { position: relative; }
.et-cart-info .count { background: #ff0000; color: #fff; border-radius: 100%; font-size: .7em; height: 18px; line-height: 18px; position: absolute; right: -17px; top: 17px; text-align: center; width: 18px;  }
@media all and (max-width: 980px) {
	.et-cart-info .count { right: -3px; top: -9px; }
}

/*** FOOTER ***/

.contact-media:before {
 position: relative;
 margin-right: 10px;
 font-family: 'ETmodules';
}
.contact-media {
 margin-bottom: 2px;
}
#infoContact a:hover{color:#fff !important;}
.contact-address:before {
 content: "\e009";
}
.contact-phone:before {
 content: "\e090";
}
.contact-email:before {
 content: "\e010";
}
.contact-map:before {
 content: "\e081";
}
.contact-hours:before {
 content: "\e0e1";
}
.contact-facebook:before {
 content: "\e0c1";
}




/*** CONTACT FORM 7 ***/


.wpcf7-form input[type=text], .wpcf7-form input[type=email], .wpcf7-form input[type=tel] {
	border: none;
	background-color: #EEE;
	height: 50px;
	line-height: 50px;
	padding: 0 15px;
	font-size: 16px;
	width: 100% !important;
	margin-bottom: 10px;
}

.wpcf7-form textarea {
	border: none;
	background-color: #EEE;
	padding: 15px;
	font-size: 16px;
	width: 100% !important;
	margin: 10px 0;
}

.wpcf7-form input[type=submit] {
	background-color: #425034;
	padding: 15px 20px;
	border:0;
	text-transform: uppercase;
	color: #fff;
	font-size: 20px;
	font-family: "Open Sans Condensed", Helvetica, Arial, Lucida, sans-serif;
	font-weight:bold;
}

.wpcf7-form input[type=submit]:hover {
	background-color: #8cca7d;
}

.wpcf7-form select {
   background: #eee;
   width: 100%;
   padding: 15px 20px;
   font-size: 20px;
   line-height: 1;
   border: 0;
   border-radius: 0;
   -webkit-appearance: none;
}


.wpcf7-form .ajax-loader{display:block !important;}
div.half:nth-of-type(even){clear:both;}
div.half{width:49.666% !important;display:inline-block;padding-right:18px;}
div.half:nth-of-type(odd){padding-right:0px;padding-left:18px;}
div.half.sub{text-align:right;padding-right:0;}
div.half.txt{text-align:right;font-size:16px;padding-top:15px;}

div.half.subclassic{text-align:right;padding-right:0;width:auto!important;float:right;}


.wpcf7-response-output{
	clear:both !important;
	margin-top:25px !important;
}

@media all and (max-width: 980px) {
	div.half{width:100% !important;float:none;padding:0 !important;text-align:left !important;}
	div.half.txt{padding:15px 0 5px !important;}
	div.half.sub{padding-top:15px !important;}
	div.half.subclassic{float:none !important;}
}


/*
* Remove sidebar on all archive pages

.search #main-content .container::before,
.archive #main-content .container::before {
    display: none;
}
.search #left-area,
.archive #left-area {
    width: 100%;
    float: none;
    padding-right: 0;
}
.search #sidebar,
.archive #sidebar {
    display: none;
}
*/








/*** HOMEPAGE INTERNAL MENU ***/

.internalMenu{
	list-style:none !important;
	padding:0 0 0 20px !important;
	float:right;
	width: auto;
}

.internalMenu li a{
	color:#cdcdcd;
	text-decoration:none;
	display:block;
	line-height:1.2em !important;
	font-size:1.1em !important;
	font-weight:bold !important;
}
.internalMenu li a:hover{color:#000;}
.internalMenuNL{
	list-style:none !important;
	padding:0 0 0 10px !important;
	float:right;
	width: auto;
}

.internalMenuNL li a{
	color:#cdcdcd;
	text-decoration:none;
	display:block;
	line-height:1.2em !important;
	font-size:1.1em !important;
	font-weight:bold !important;
}
.internalMenuNL li a:hover{color:#000;}
#boutiquesMenu li a{text-align:left;}
#activitiesMenu li a{text-align:right !important;}
#boutiquesMenu{padding-left:10px !important;text-align:left;}

@media all and (max-width: 980px) {
	.internalMenu{float:none !important; text-align:center !important;padding:0 !important;}
	.internalMenuNL{float:none !important; padding:0 !important;}
	.internalMenu li a{padding:5px 0;}
	#boutiquesMenu li a{text-align:center !important;}
	#activitiesMenu li a{text-align:center !important;}
	#boutiquesMenu{padding-left:0px !important;text-align:center !important;}
}



/*** MOBILE ***/

.mobile_menu_bar:before{
	color:#8cca7d;
}
@media (max-width: 980px){
	.et_menu_container{width:95% !important;}
	#et_top_search{margin-right:10px !important;}
	#mobile_menu{background:#fff !important;border-top:3px solid #8cca7d;}
	#mobile_menu .menu-item-has-children>a{background:#fff !important;}
}

#main-content h3 a{font-size:.8em !important; text-transform:lowercase;font-weight: 700;}





/*** PRINT ***/

@media print { 
	#lang, #et-top-navigation, #infoContact
		{ display: none !important; } 
}
#logoPartners img{padding:0 15px!important}

/* HACK */
.entry-title{display:block !important;}